<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Hébreux 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HB.html">Bible de Jésus-Christ</a><a class="location" href="HB.html">Hébreux 5</a><a class="prev" href="HB4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB6.html">&gt;</a>
</div></div>
<div class="section chapter HB HB5 fra_bjc fra" dir="ltr" lang="fr" data-id="HB5" data-nextid="HB6" data-previd="HB4">
<div class="c">5</div>
<div class="p">
		<div class="s">Le service du grand-prêtre</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HB5_1" class="v HB5_1" data-id="HB5_1">Or, tout grand-prêtre pris parmi les humains, est établi pour les humains près d'Elohîm, afin de présenter des dons et des sacrifices pour les péchés ;</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HB5_2" class="v HB5_2" data-id="HB5_2">étant capable d'avoir de l'indulgence pour les ignorants et les égarés, puisqu'il est lui-même entouré de faiblesse.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HB5_3" class="v HB5_3" data-id="HB5_3">Et c'est à cause de cela qu'il doit présenter des sacrifices aussi bien pour ses péchés, que pour ceux du peuple.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HB5_4" class="v HB5_4" data-id="HB5_4">Et nul ne s'approprie de lui-même cet honneur, si ce n'est celui qui est appelé d'Elohîm, comme le fut Aaron.</span>

		<div class="s">Le Mashiah (Christ), Grand-Prêtre selon l'ordre de Melchisédek</div>
		<span class="v-num v-5">5&nbsp;</span><span id="HB5_5" class="v HB5_5" data-id="HB5_5">De même aussi, le Mashiah ne s'est pas glorifié lui-même d'être fait Grand-Prêtre, mais il a été glorifié par celui qui lui a dit : C'est toi qui es mon Fils, je t'ai engendré aujourd'hui<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HB5_6" class="v HB5_6" data-id="HB5_6">Comme il lui dit aussi dans un autre endroit : Tu es prêtre éternellement, selon l'ordre de Melchisédek<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HB5_7" class="v HB5_7" data-id="HB5_7">C'est lui qui, pendant les jours de sa chair, a offert avec de grands cris et avec larmes, des prières et des supplications à celui qui pouvait le sauver de la mort, et il a été exaucé à cause de sa piété.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HB5_8" class="v HB5_8" data-id="HB5_8">Bien qu'étant Fils, il a pourtant appris l'obéissance par les choses qu'il a souffertes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HB5_9" class="v HB5_9" data-id="HB5_9">Et ayant été rendu parfait, il est devenu l'auteur du salut éternel pour tous ceux qui lui obéissent,</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HB5_10" class="v HB5_10" data-id="HB5_10">étant appelé d'Elohîm à être Grand-Prêtre selon l'ordre de Melchisédek.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HB5_11" class="v HB5_11" data-id="HB5_11">À ce sujet, nous avons beaucoup de choses à dire, mais elles sont difficiles à expliquer, d'autant que vous êtes devenus paresseux pour écouter.</span>

		<div class="s">Les enfants et les hommes faits</div>
		<span class="v-num v-12">12&nbsp;</span><span id="HB5_12" class="v HB5_12" data-id="HB5_12">En effet, vous qui devriez être des docteurs, vu le temps, vous avez encore besoin qu'on vous enseigne les premiers rudiments des oracles d'Elohîm ; et vous êtes devenus tels, que vous avez encore besoin de lait et non d'une nourriture solide.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HB5_13" class="v HB5_13" data-id="HB5_13">Or quiconque use de lait, ne sait pas ce que c'est que la parole de la justice, parce qu'il est un enfant<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HB5_14" class="v HB5_14" data-id="HB5_14">Mais la nourriture solide est pour les hommes parfaits<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, pour ceux qui, par l'habitude, ont leurs sens exercés à discerner le bien et le mal.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:5</a><span class="text">Ps. 2:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:6</a><span class="text">Ps. 110:4.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:13</a><span class="text">Le mot enfant dans ce passage vient du grec « nepios » qui signifie « ignorant ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:14</a><span class="text">Vient du grec « teleois » qui signifie « amené à ses fins », « accompli », « ce qui est parfait », « fait », « adulte », « âge mûr ». Voir Mt. 5:48 ; Ep. 4:13.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HB4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="HB6.html">&gt;</a>
</div></div>
</body>
</html>